@charset "UTF-8";
#rotate01 {
	-moz-box-shadow: 10px 20px 60px -10px #000;
	-webkit-box-shadow: 10px 20px 60px -10px #000;
	box-shadow: 10px 20px 60px -10px #000;
	width: 276px;
	height: 184px;
	background-color: #000;
	display: block;
}
#rotate01 > div {
	position: absolute;
}
#aside {
	z-index: 100;
	color: #FFF;
	width: 296px;
	position: relative;
	margin-right: -135px;
	padding: 0px;
	left: -115px;
	right: 0px;
	float: left;
	top: 0px;
	min-height: 348px;
}
#aside-bottom {
	z-index: 150;
	height: 100%;
	position: relative;
	width: 100%;
	margin-top: 9px;
	}
#aside-icon-wrapper {
	margin-right: 20px;
	position: absolute;
	right: 0px;
	}

	
	
	
	

.aside-icon {
	margin-left: 5px;
	float: right;
	right: 0px;
}
.aside-image {
	-moz-box-shadow: 10px 20px 60px -10px #000;
	-webkit-box-shadow: 10px 20px 60px -10px #000;
	box-shadow: 10px 20px 60px -10px #000;
	height: 184px;
	width: 276px;
	background-color: #000;
	display: block;
	margin-left: 1px;
}
.aside-text {
	line-height: 18px;
	color: #666666;
	font-size: 12px;
	position: absolute;
	width: 200px;
	height: 100%;
}
.aside-text p {
	margin-bottom: 7px;
	margin-top: 0px;
	margin-right: 90px;
}
.aside-rules {
	width: 20px;
	position: absolute;
	background-image: url(../_assets/branding/client_rule_vertical01.png);
	background-repeat: no-repeat;
	background-position: left top;
	right: 0px;
	float: right;
	height: 100%;
}
